/* bronco.h - Bronco initialization
 * 
 *  Bronco File Manager
 * 
 *  Copyright (c) 2000, 2001 Kevin Worcester
 * 
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, 
 *  USA.
 */

#ifndef BRONCO_H
#define BRONCO_H

#include <stdlib.h>
#include <qapplication.h>
#include <qmessagebox.h>
#include <qstring.h>

#ifdef USE_KDE
#include <kapp.h>
#endif /* USE_KDE */

#include "mainwin.h"
#include "direct.h"
#include "prefs.h"
#include "llist.h"

#define VERSION "0.15.4"

extern MainWin *mainwin;
extern Preferences prefs;
extern LinkedList clipDir;
extern char clip_dir[4096];
extern int move_operation;
extern int fifo_fd;
extern bool helper_debug;

extern const char * bronco32_xpm[];
extern const char * bronco48_xpm[];
extern const char * bronco64_xpm[];


#endif /* BRONCO_H */
