/* about.h - About window
 * 
 *  Bronco File Manager
 * 
 *  Copyright (c) 2000, 2001 Kevin Worcester
 * 
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, 
 *  USA.
 */

#ifndef ABOUTWIN_H
#define ABOUTWIN_H

#include <qvariant.h>
#include <qdialog.h>
class QVBoxLayout; 
class QHBoxLayout; 
class QGridLayout; 
class QFrame;
class QLabel;
class QPushButton;
class QTextBrowser;

class AboutWin : public QDialog
{ 
    Q_OBJECT

public:
    AboutWin( QWidget* parent = 0, const char* name = 0, bool modal = FALSE, WFlags fl = 0 );
    virtual ~AboutWin();

    QFrame* Frame8;
    QLabel* TextLabel1;
    QLabel* TextLabel2;
    QLabel* PixmapLabel1;
    QTextBrowser* TextBrowser1;
    QPushButton* PushButton1_3;

protected:
    QVBoxLayout* AboutWinLayout;
    QHBoxLayout* Frame8Layout;
    QVBoxLayout* Layout2;
    QHBoxLayout* Layout1;
    QHBoxLayout* Layout6;
    bool event( QEvent* );
};

#endif // ABOUTWIN_H
